/* CSS Document */
html{ height:101%; }
body { font-size:62.5%; padding:0; margin:0; border:0; text-align:center; }
form, ul, ol, li, p, h1, h2, h3, h4, h5, h6 { padding:0; margin:0; border:0; font-weight:normal; font-size:100%; }
a img { border:0; }
textarea, select, input { font-size:100%; font-family: Helvetica, Arial, sans-serif; }
.btm-space{ margin-bottom:16px; }
.left-align { text-align:left; }
.right-align { text-align:right; }
.float-left{ float:left; }
.float-right { float:right; }
.clr{ clear:both;}
.hdn{ display:none; }
/* CSS Document */
body{font-family: Helvetica, Arial, sans-serif; background:url(public/images/site/bg.jpg) repeat-x; color:#000; }
a { color: #073d87; }
a:hover { text-decoration:none; }
h1{ font-size:220%; color:#073d87; margin-bottom:5px; }
h2{ font-size:140%; color:#073d87; margin-bottom:5px;font-weight:bold;  }
h3{ font-size:140%; color:#073d87; margin-bottom:5px;font-weight:bold;  }
.section-title{ display:block; font-size:110%; color:#073d87; margin-bottom:5px; font-weight:bold; }
.section-title a{ text-decoration:none; }
p{ line-height:16px; margin-bottom:12px; }


#root,div.page-area { width:975px; text-align:left; margin:0 auto; font-size:1.2em; }
#header { height:129px; background:url(public/images/site/header.gif) no-repeat; position:relative; left:0; top:0; }
#header img{ padding-left:582px; }
#header div.phone { position:absolute; width:154px; top:0; right:0; font-size:16px; font-weight:bold; color:#000; text-transform:uppercase; margin-left:11px; border-left:1px solid #e5e5e5; padding:10px 0px 10px 18px; margin-top:29px; }

#page { padding:20px 0; }

	#center-column{ float:right; width:762px; padding:0 15px 0 25px;  }
		#center-column ul, #center-column ol{ padding-left:25px; line-height:16px; margin-bottom:16px; }
		#center-column ul li, #center-column ol li{ padding-bottom:3px; }
	#left-column{ float:left; left:0px; width:173px; }

	#home-top{ margin-bottom:20px; }

		body.home #center-column{ float:right; width:787px; padding:0 15px 0 25px;  }
		body.home #left-column{ float:left; left:0px; width:148px; }

	div#box-menu{background:url(public/images/site/home-middle-bg.gif) repeat-x; border-bottom:1px solid #e5e5e5; padding:13px 13px 0px; margin-bottom:18px; overflow:hidden; position:relative; height:161px; }
		div.box-menu-item{float:left; width:138px; height:140px; border-right:1px solid #e5e5e5; padding:0 11px 0 0; margin-right:11px; }
		div.box-menu-item-last{float:left; width:138px; height:140px;}
		a.box-menu-button{ text-decoration:none; background:url(public/images/site/home-box.jpg) no-repeat 0 0; width:138px; height:140px;display:block; }
		div.box-sub-menu { height:129px; padding:5px 5px 5px 15px; display:none; border-top:1px solid #FFF; border-right:1px solid #FFF; border-bottom:1px solid #FFF;  overflow:hidden; background:#ccc; position:relative; left:0; top:0;}
		div.box-sub-menu ul li a { color:#666; display:block; width:190px; text-decoration:none; border-bottom:1px solid #DDD; padding:3px; }
		div.box-sub-menu ul li a:hover { color:#073d87; }
		div.box-sub-menu ul { list-style:none; }
		div.box-sub-menu-cnt { width:372px; display:none;  }
		a.box-menu-collapse { position:absolute; display:block; left:222px; top:0px; width:10px; height:136px; background:url(public/images/site/slide-close.gif) no-repeat left; }

	#home-bottom {}
		#home-bottom img{ padding-right:25px; }
		#home-bottom-left{ float:left; width:487px; border-right:1px solid #e5e5e5; }
		#home-bottom-right{ float:left; width:487px; }

#footer { border-top:5px solid #e5e5e5; color:#888; padding:23px 0 35px 0; font-size:90%; }
	.footer-left{ float:left; width:700px;}
	.footer-right{ float:left; width:275px; text-align:right;}
	.foot_note{ padding-top:25px; }

/* Section */
div.section
{
	background:url(public/images/site/section_bg.jpg) repeat-x 0 0;
	padding:15px 10px 15px 10px;
}

body.home div.section{ padding-bottom:0px; }

body.home .input-small { width:121px; margin-bottom:5px; }
.input-small { width:146px; margin-bottom:5px; }
.spc-bottom-small{ margin-bottom:5px; }
.text-small{ font-size:90%;}

div.sep { border-bottom:1px dotted #ccc; margin-bottom:10px; padding-bottom:10px; }

.home-right-box{ float:right;padding-left:25px; }

/* buttons */

a.btn-large
{
	background:url(public/images/site/btn-large-bg.gif) no-repeat;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	display:block;
	width:222px;
	padding-right:10px;
	padding-top:8px;
	height:24px;
	text-decoration:none;
}

a.read-more{ background:url(public/images/site/link-bullet.gif) no-repeat left; padding-left:20px; text-decoration:none; font-weight:bold; }
#link-logo{ display:block; position:absolute; left:0px; top:0; width:260px; height:95px; background:url(public/images/1px.gif); }
#animated-logo { position:absolute; left:0; top: 0; width:244px; height:99px;}


/* Navigation */
div.nav{ background:url(public/images/site/nav-bg.gif) repeat-x;}
div.nav div.left-corner { height:30px; background:url(public/images/site/nav-bg.gif) no-repeat 0px -30px; }
div.nav div.right-corner { height:30px; background:url(public/images/site/nav-bg.gif) no-repeat right -60px; }
div.nav ul{ list-style:none; padding-left:5px; }
div.nav ul li{ display:inline; }
div.nav ul li a { display:block; float:left; text-decoration:none; color:#FFF; font-size:12px; font-weight:bold; padding:7px 12px 8px 12px; border-right:1px solid #3587c5; }
div.nav ul li a:hover, div.nav ul li a.current { background:url(public/images/site/nav-bg.gif) repeat-x 0px -90px; }

ul.vmenu{ list-style:none; border-top:1px dotted #ccc; }
ul.vmenu li{ display:inline; }
ul.vmenu li a{ display:block; text-decoration:none; padding:3px 0px; border-bottom:1px dotted #ccc; background:url(public/images/site/menu-arrow.gif) no-repeat left 6px; padding-left:15px; }
ul.vmenu li a:hover{ color:#888; }

/* tab */
div.tab{ background:url(public/images/site/tab-bottom-line.gif) repeat-x left bottom;width:100%; }
	div.tab-top-line{background:url(public/images/site/tab-bg.gif) repeat-x  left top; font-weight:bold; float:left;}
	div.tab-inner{ background:url(public/images/site/tab-left-bg.gif) no-repeat left top; width:100%; }
div.tab a { text-decoration:none; display:block; float:left; background:url(public/images/site/tab-right-bg.gif) no-repeat right top; padding:6px 25px 5px; border-bottom:1px solid #999; color:#888; height:30px; width:120px; overflow:hidden; }
div.tab a.first {  }
div.tab a.last { background:url(public/images/site/tab-last-bg.gif) no-repeat right top; }
div.tab a.current { color:#073d87; border-bottom:1px solid #FFF; }
div.tab a:hover{ color:#073d87;}
div.tab-body{border:1px solid #999; border-top:0px; padding:15px; background:url(public/images/site/section_bg.jpg) repeat-x left bottom; }

input.btn
{
	border:0px solid #666;
	color:#FFF;
	background-color:#1752A4;
	padding:3px;
}

a.btn
{
	border:1px solid #1752A4;
	text-decoration:none;
	padding:4px 10px 4px 10px;
	color:#FFF;
	background-color:#1752A4;
	line-height:25px;
}

a.btn_light
{
	border:1px solid #1752A4;
	text-decoration:none;
	padding:2px 10px 2px 10px;
	color:#1752A4;
	background-color:#FFF;
	line-height:20px;
	font-size:8px;
	text-transform:uppercase;
}

a.btn_light:hover
{
	color:#FFF;
	background-color:#1752A4;
}

div.resultsheet
{
	background:#F4F4F4;
	border:1px solid #DDD;
	margin-bottom:16px;
	padding:10px;
}

div.resultsheet table
{
	padding:0;
	margin:0;
	border:0;
	border-top:1px dotted #DDD;
}

div.resultsheet table tr td
{
	border-bottom:1px dotted #DDD;
	padding:5px;
}

div.resultsheet table tr td.number
{
	white-space:nowrap;
	text-align:right;
}

td.dot
{
	border-bottom:1px dotted #DDD;
}

div.foot_note
{
	padding:15px 0 15px 0;
	font-size:9px;
}

a.info
{
	display:block;
	padding-left:18px;
	white-space:nowrap;
	background:url(public/images/site/info.gif) no-repeat;
	text-decoration:none;
}

.c_align
{
text-align:center;
}

div.gurantee_msg
{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:300px;
	border:1px solid #CCC;
	background-color:#F4F4F4;
	padding:15px;
	line-height:16px;
}


div.tabs
{
	padding-left:10px;
}

div.tabs a
{
	border:1px solid #DDD;
	padding:10px 10px 10px 10px;
	line-height:33px;
	background-color:#FFF;
	text-decoration:none;
}

div.tabs a.current, div.tabs a:hover
{
	background-color:#F4F4F4;
	color:#6EBACE;
	border-bottom:1px solid #F4F4F4;
}


.numCell, .number
{
	text-align:right;
}

.lnkCollapse
{
	padding-left:15px;
	background:url(public/images/minus.gif) no-repeat left;
}

.lnkExpand
{
	padding-left:15px;
	background:url(public/images/plus.gif) no-repeat left;
}

td.lightCell
{
	background-color:#EAF0F7;
}

a.info
{
	display:block;
	padding-left:18px;
	white-space:nowrap;
	background:url(public/images/site/info.gif) no-repeat;
}

a.info:hover
{
	text-decoration:none;
}

a#link-tv-video { margin-top:20px; width:230px; height:62px; left:0; top:0; display:block; background:url(public/images/site/today-tonight-tv-show.gif) no-repeat #000; }

a.abs-close{ position:absolute; display:block; top:-26px; right:-25px; background:url(public/images/site/close-video.gif) no-repeat; width:29px; font-size:10px; font-weight:bold; text-decoration:none; height:29px; color:#FFF;}

#online-nomination-form h3{font-size:14px;}
#online-nomination-form h4{font-size:12px;font-weight:bold;}
#online-nomination-form #productListTable{margin-bottom:5px;}
#online-nomination-form #productListTable th{background: url(public/images/site/nav-bg.gif) repeat-x;color: #FFF;text-align: center;}
#online-nomination-form #productListTable td{text-align: center; padding: 3px;}
#online-nomination-form #message.error {color:Red; font-size: 12px;border:none;}
#accountDetails td {text-align: left; padding: 3px;}
#accountDetails input {width:100%;margin-left:5px;}
#accountDetails i{color:#f00;}
#productDetailsTable td{padding:3px;}

#productDetailsTable i{color:#f00;}

#header .header-contact {
	position: absolute;
	top: 43px;
	right: 185px;
}
#header .header-contact .fb-btn a {
	display:inline-block;
	width:26px;
	height:26px;
}
#header .header-contact .fb-btn img {
	padding-left:0px;
}

body.noscroll {
	overflow: hidden;
}
.mobile-contact {
	display: none;
}
.nav-mobile {
	display: none;
	position: absolute;
	padding: 25px 25px 25px 10px;
	width: 30px;
	height: 32px;
	top: 0;
	right: 0;
	cursor: pointer;
}
.nav-mobile span {
	display: block;
	width: 30px;
    height: 4px;
    margin: 5px 0;
	background-color: #0261AD;
	position: relative;
}
.nav-mobile.open {
	position: fixed;
	z-index: 101;
}
.nav-mobile.open span {
	background-color: white;
	width: 24px;
}
.nav-mobile.open span:first-child {
	transform: rotate(45deg);
	top: 8px;
}
.nav-mobile.open span:not(:first-child):not(:last-child) {
	display: none;
}
.nav-mobile.open span:last-child {
	transform: rotate(-45deg);
	top: -1px;
}

#home-bottom h2.refer-friends {
	margin-left:175px;
	margin-top:20px;
}

.button-green {
	display: inline-block;
	background: linear-gradient(to bottom, rgb(115,171,3), rgb(6,97,26));
	border-radius: 5px;
	color: white;
	padding: 10px 15px;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
}
/* CSS Document */

/* Entry Table style **************/
div.entry
{
	margin-bottom:15px;
}

div.entry table
{
	padding:0px;
	border:0px;
}

div.entry table tr td.legend
{
	font-weight:bold;
	color:#073d87;
	padding-top:15px;
	padding-bottom:8px;
}

div.entry table tr td
{
	padding:3px;
}

div.entry table tr td i
{
	color:red;
	font-size:95%;
	padding-left:3px;
}

div.entry table tr td.heading
{
	font-weight:bold;
	padding:10px 5px 10px 5px;
}

div.entry table tr td div.note
{
	font-size:10px;
	color:#CCC;
}

div.entry table tr td fieldset
{
	border:0px;
	border-top:1px solid #CCC;
	font-weight:bold;
	padding:0px;
	margin:0px;
	color:#1752A4;
	margin-top:10px;
	padding-bottom:10px;
}

div.entry table tr.group td h2
{
	font-size:15px;
	padding-bottom:3px;
	color:#1752A4;
	border-bottom:1px dotted #DDD;
	margin-top:15px;
}

div.entry table tr td.cmd
{
	padding-top:15px;
}

div.entry table tr td fieldset.first
{
	padding:0px;
	margin:0px;
	padding-bottom:10px;
}

div.entry table tr td.cell-container
{
	padding:0;
	margin:0;
	border:0;
}

div.entry table tr td.cell-container table tr td.cell-title
{
	padding-left:25px;
}


div.pager
{
	margin-bottom:18px;
}

div.pager td.left
{
	color:#1752A4;
	font-weight:bold;
}

div.pager td.right
{
	text-align:right;
}

div.pager td.right a
{
	/*text-decoration:none;*/
	padding:3px 5px 3px 5px;
	border:1px solid #DDD;
	margin-right:5px;
	line-height:35px;
}

div.pager td.right a.current
{
	text-decoration:none;
	color:#FFF;
	border:1px solid #1752A4;
	background-color:#1752A4;
	/*border-bottom:1px solid #333;*/
}

div.grid
{
	margin-bottom:16px;
}

div.grid table, table.grid
{
	padding:0;
	border:0;
	margin:0;
}

div.grid table tr th, table.grid tr th
{
	background-color:#1752A4;
	color:#FFF;
	font-weight:normal;
	border-right:1px solid #FFF;
	padding:5px 5px 5px 5px;
}

div.grid table tr td, table.grid tr td
{
	background-color:#FFF;
	font-weight:normal;
	border-right:1px solid #FFF;
	padding:5px 5px 5px 5px;
}

div.grid table tr.alt td, table.grid tr.alt td
{
	background-color:#F4F4F4;
}

a.sec-title{ font-weight:bold; text-decoration:none; display:block; background:url(public/images/site/plus.gif) no-repeat left; padding-left: 16px; margin-left:5px; }

a.sec-title-collapse{ font-weight:bold; text-decoration:none; display:block; background:url(public/images/site/minus.gif) no-repeat left; padding-left: 16px; margin-left:5px; }
/* CSS Document */
div.progress, div.sticky_loading
{
	background:url(public/images/spinner.gif) no-repeat 10px;
	border:3px solid #9097a9;
	font-size:12px;
	padding:10px 10px 10px 32px;
	background-color:#FFF;
	color:#222;
}

div.blockUI
{
    background-color:#999999; 
    filter:alpha(opacity=50); 
    opacity:0.5;
    z-index:1000;
}

div.modal
{
	background:#ffffff none repeat scroll 0%;
	position:absolute;
	width:400px;
	border:5px solid #333333;
	z-index:9999;
	font-size:12px;
	padding:15px;
}

div.error
{
	border-top:2px solid #666;
	border-bottom:2px solid #666;
	padding:15px 25px 15px 25px;
	margin-bottom:16px;
	background-color:#FFF;
	font-size:90%;
	color:red;
}

div.error b
{
	display:block;
	margin-bottom:5px;
}

#page div.center div.error ul
{
	list-style:square;
	padding-left:15px;
	margin-bottom:0px;
}

div.error ul li
{
	line-height:16px;
}

div.message
{
	border-top:2px solid #1752A4;
	border-bottom:2px solid #1752A4;
	padding:15px;
	margin-bottom:16px;
	background-color:#FFF;
}

div.loading
{
	background-image:url(public/images/spinner_blue.gif);
	background-position:15px;
	background-repeat:no-repeat;
	padding:15px;
	padding-left:36px;
	/*border:1px solid #CCCCCC;*/
	color:#1752A4;
}

.note
{
	font-size:95%;
	color:#666;
}
/* Less than 992px */
@media (max-width: 991px) {
    /* Layout */
    body {
        background-position: 0 -30px;
    }
    #root, div.page-area {
        width: 100%;
    }
    #header {
        height: 80px;
        background-size: contain;
    }
    #header > img {
        display: none;
    }
    #header .header-contact {
        top: 29px;
        right: 250px;
    }
    #header div.phone {
        right: 65px;
        margin-top: 15px;
    }
    /* Navigation */
    .nav-mobile {
        display: block;
    }
    div.nav {
        background-color: #0261AD;
        background-image: none;
        position: fixed;
        right: -80%;
        top: 0;
        z-index: 100;
        width: 80%;
        height: 100vh;
        transition: right 500ms cubic-bezier(0.77, 0, 0.175, 1);
        overflow-x: hidden;
        overflow-y: auto;
    }
    div.nav.open {
        right: 0;
    }
    div.nav div.left-corner,
    div.nav div.right-corner {
        height: auto;
        background-image: none;
    }
    div.nav ul {
        padding-left: 0;
    }
    div.nav ul li a {
        float: none;
        font-size: 14px;
        padding: 15px 20px;
    }
    /* Footer */
    #footer {
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer-left,
    .footer-right {
        float: none;
        width: 100%;
        text-align: left;
        margin-bottom: 10px;
    }
    /* Content */
    #center-column {
        float: none;
        width: calc(100% - 30px);
        padding: 0 15px;
        margin-bottom: 40px;
    }
    #left-column {
        float: none;
        width: 100%;
    }
    #home-bottom-left {
        float: none;
        width: 100%;
        border-right: 0;
        border-bottom: 1px solid #e5e5e5;
        margin: 20px 0;
    }
    #home-bottom-right {
        float: none;
        width: 100%;
        margin: 20px 0;
    }
    /* Home Grid */
    div#box-menu {
        overflow-x: auto;
        margin-bottom: 0;
        padding: 0;
        height: auto;
        background: none;
        font-size: 0;
    }
    div.box-menu-item,
    div.box-menu-item-last {
        float: none;
        display: inline-block !important; /* Because of the JS in Desktop */
        vertical-align: top;
        padding: 13px;
        margin: 0;
        height: auto;
        background: url(public/images/site/home-middle-bg.gif) repeat-x;
        width: 33.3333333333333333% !important; /* Because of the JS in Desktop */
        box-sizing: border-box;
    }
    div.box-menu-item:nth-child(3n) {
        border-right: 0;
    }
    a.box-menu-button {
        width: 100% !important; /* Because of the JS in Desktop */
    }
    div.box-sub-menu {
        display: block !important; /* Because of the JS in Desktop */
        background: none;
        padding: 5px 0;
        font-size: 12px;
        min-height: 129px;
        height: auto;
        position: static !important; /* Because of the JS in Desktop */
        left: 0 !important; /* Because of the JS in Desktop */
        top: 0 !important; /* Because of the JS in Desktop */
        width: 100%  !important; /* Because of the JS in Desktop */
        background: none  !important; /* Because of the JS in Desktop */
    }
    div.box-sub-menu a.box-menu-collapse {
        display: none;
    }
    div.box-sub-menu-cnt {
        width: 100%;
        display: block !important; /* Because of the JS in Desktop */
    }
    div.box-sub-menu ul li a {
        white-space: normal;
        width: 100%;
        padding: 5px 0;
    }

    div.section {
        padding: 15px;
    }    
    #frmLogin .input-small {
        padding: 8px 12px;
    }

    div.tab-top-line {
        max-width: 100%;
        overflow-x: auto;
    }
    div.tab-inner {
        white-space: nowrap;
    }
    div.tab a {
        float: none;
        display: inline-block;
        white-space: normal;
        width: auto !important;
    }
}

/* Less than 768px */
@media (max-width: 767px) {
    body {
        background-position: 0 -60px;
    }
    #header {
        height: 50px;
    }
    .default-contact {
        display: none;
    }
    .mobile-contact {
        display: inline-block;
    }
    #header .header-contact {
        position: relative;
        top: 0;
        left: 0;
        margin-left: 20px;
        padding: 15px;
        background-color: #ffffff;
        vertical-align: bottom;
    }
    #header div.phone {
        position: relative;
        top: 0;
        left: 0;
        color: #ffffff;
        margin-left: 20px;
        padding-left: 0px;
        border-left: 0;
        margin-top: 15px;
        vertical-align: bottom;
    }
    .nav-mobile {
        padding: 10px;
    }
    textarea, select, input {
        padding: 8px 12px;
    }    
    div.entry table textarea {
        box-sizing: border-box;
        width: 100%;
    }
    div.entry table select {
        width: 100%;
    }
    div.entry table input.btn {
        margin-top: 20px;
    }
}

/* Less than 576px */
@media (max-width: 575px) {
    .home-right-box {
        float: none;
        display: block;
        padding: 0;
        margin-bottom: 30px;
        text-align: center;
    }
    .home-right-box a.btn-large {
        margin: 0 auto;
    }
    .home-right-box a#link-tv-video {
        margin: 20px auto;
    }
    #frmLogin .input-small {
        width: calc(100% - 28px);
    }
    #frmLogin input[title="Login"] {
        margin: 10px 0;
    }
    #home-bottom {
        margin: 15px;
        text-align: center;
    }
    #home-bottom h2.refer-friends {
        margin: 20px 0;
    }
    #home-bottom img.float-left {
        float: none;
        margin-bottom: 20px;
    }
    #home-bottom a.read-more {
        margin-left: -20px;
    }

    div.box-menu-item,
    div.box-menu-item-last {
        width: 50% !important; /* Because of the JS in Desktop */
    }
    div.box-menu-item:nth-child(3n) {
        border-right: 1px solid #e5e5e5;
    }
    div.box-menu-item:nth-child(2n) {
        border-right: 0;
    }
    div.box-sub-menu {
        min-height: 0;
    }

    div.tab {
        width: calc(100% + 30px);
        margin: 0 -15px;
    }
    div.tab-body {
        width: calc(100% - 2px);
        margin: 0 -15px;
    }
    textarea, select, input {
        padding: 8px 5px;
    }

    img[align="right"] {
        display: block;
        float: none;
        max-width: 100%;
        width: auto;
        margin: 15px 0;
    }
}

/* Less than 375px */
@media (max-width: 374px) {
}
